View Issue Details

IDProjectCategoryView StatusLast Update
0002105Industrial-Craft²tools / electric itemspublic2017-02-08 15:04
ReporterKU_jijiiAssigned ToChocohead 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platformx86_64OSwindowsOS Version7
Product Version 
Target VersionFixed in VersionBuilds for MC 1.10.x 
Summary0002105: [minecraft][IC2]Mining laser makes duplicate some kinds of block
DescriptionSee the following movie.
http://youtu.be/icFkT32b68k
Mining laser makes dupe sponge blocks.
My IC2 version is 2.6.161.
Steps To Reproduce1.put a block floating in the air(sponge or cobblestone)
2.set your laser to mode super-heat.
3.shoot the block from bottom side.
TagsNo tags attached.
Minecraft Version1.10.2

Relationships

duplicate of 0002001 resolvedChocohead Mining laser Super-heat mode duplicates stone blocks 

Activities

Chocohead

2017-02-03 17:05

developer   ~0005042

Fixed in IC2 2.6.164

Issue History

Date Modified Username Field Change
2017-02-02 03:44 KU_jijii New Issue
2017-02-03 17:05 Chocohead Note Added: 0005042
2017-02-03 17:05 Chocohead Status new => resolved
2017-02-03 17:05 Chocohead Fixed in Version => Builds for MC 1.10.x
2017-02-03 17:05 Chocohead Resolution open => fixed
2017-02-03 17:05 Chocohead Assigned To => Chocohead
2017-02-08 15:04 Chocohead Relationship added duplicate of 0002001